.input-label
    font-family: SourceSansPro-Regular
    font-size: 12px
    color: $primary
    letter-spacing: 0
    line-height: 16px

.required-alert
    background-color: transparent

.required-alert__text
    font-family: Roboto-Regular
    font-size: 10px
    color: $input_text

.input
    border: 1px solid $disabled-btn
    border-radius: 4px
    height: 48px
.input::-webkit-input-placeholder
    color: $input_text
    font-family: Roboto-Regular
    font-size: 14px
    line-height: 20px

.input::-moz-placeholder
    color: $input_text
    font-family: Roboto-Regular
    font-size: 14px
    line-height: 20px

.input:-ms-input-placeholder
    color: $input_text
    font-family: Roboto-Regular
    font-size: 14px
    line-height: 20px

.input:-moz-placeholder
    color: $input_text
    font-family: Roboto-Regular
    font-size: 14px
    line-height: 20px